h1{
	font-size: 1.3em;
}
h2{
	padding: 15px 0 0 0;
	margin: 0;
	font-size: 1.2em;
}
h3{
	padding: 15px 0 0 0;
	margin: 0;
	font-size: 1em;
}

#main-content-header {
	padding: 0px 10px 0px 10px;
}


.stage {
	margin: 0px;
	padding: 5px;
	font-size: 0.8em;
}
.completed-stage {
	margin: 0px;
	padding: 5px;
	font-size: 0.8em;
}

.quotePadder{
	padding: 0 10px 0px 10px;
}
.quoteBody{
	padding: 10px 10px 10px 10px;
}

#contract {
	padding: 0px 10px 0px 10px;
}

#signing {
	padding: 0px 10px 0px 10px;
}
#signatories {
	max-width: 750px;
	padding: 10px 10px 0px 10px;
}


.btn {
	padding: 5px 10px 5px 10px;
	font-size: 1em;
}
.btnDisabled {
	padding: 5px 10px 5px 10px;
	font-size: 1em;
}



.formTextInput {
	width: calc( 100% - 10px );
}
.formContact .formTextInput {
	width: 100%;
}
.formEmailInput {
	width: 100%;
}
.formPopupMenu {
	width: 100%;
}
.formContactPhonePopupMenu {
	width: 100%;
}
.formAddressLine {
	width: 100%;
}

#ui-datepicker-div {
	font-size: 12px;
}

.g-recaptcha {
	transform: scale(0.77);
	transform-origin: 0 0;
}



#bookingMonthView {
	float: none;
	width: 100%;
}
#bookingMonthViewTable {
	border-spacing: 5px;
}
#bookingAvailableDaysMonthView {
	float: none;
	width: 100%;
}
.bookingCalendarThumbnail {
	max-width: 25%;
}